<meta http-equiv="Content-Type" content="text/html; charset=utf-8"/>
<link rel="stylesheet" href="style.css" type="text/css"/>
<script src="code.js" type="text/javascript"></script>

<h1>Build your own templates</h1>

<p style="text-align: center;">
<br/>
<b>virt-install</b><br/>
↓<br/>
<b>virt-sysprep</b><br/>
↓<br/>
<b>virt-sparsify</b><br/>
↓<br/>
<b>xz</b><br/>
</p>

<style>
p#star {
  font-size: 56pt;
  color: #cccc00;

  position: absolute;
  top: 130px;
  left: 300px;
}
</style>
<p id="star">★</p>
